[mythtv-users] 0.22 on a Via SP13000 anyone?

Robin Gilks g8ecj at gilks.org
Sat Nov 21 06:13:52 UTC 2009

> I always used the openchrome drivers, not the Via versions. If you
> aren't maybe you should.
> Geoff

Hi Geoff

I've been running openchrome since before it split from unichrome - I've
also checked that all the patches are in place for slub memory allocation
and tried changing from slab to slub on the later kernel to no avail.

I've just tried MythMusic on this old underpowered box and it segfaults -
almost as quick as when I try to play an iso image!! I'll be playing with
gdb when I get round to it - this is starting to get too much like my day

Robin Gilks

More information about the mythtv-users mailing list